{{ $data := index site.Data site.Language.Lang }}

{{ if $data.board.board.enable }}
{{ with $data.board.board }}
{{"<!-- Start Our Team -->" | safeHTML}}
<section id="board" class="section">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-12">
        {{"<!-- section title -->" | safeHTML}}
        <div class="title text-center wow fadeInUp" data-wow-duration="500ms">
          <h2>{{ with .title }} {{ index (split . " ") 0 | safeHTML }} {{ end }}<span class="color">
            {{ with .title }} {{ after (len (index (split . " ") 0)) . | safeHTML }} {{ end }}</span></h2>
          <div class="border-meghna"></div>
        </div>
      </div>
      {{"<!-- /section title -->" | safeHTML}}

      {{ range .board_member}}
      {{"<!-- board member -->" | safeHTML}}
      <div class="col-lg-3 col-md-6 col-12 wow fadeInDown" data-wow-duration="500ms">
        <div class="team-member">
          <div class="member-photo">
            {{"<!-- member photo -->" | safeHTML}}
            <img class="img-fluid lozad" data-src="{{ .image_webp | absURL }}" onerror="this.onerror=null;this.src='{{ .image | absURL }}'" alt="{{ .name }}">

            {{"<!-- member social profile -->" | safeHTML}}
            <div class="mask">
              <ul class="list-inline">
                {{ range .social }}
                <li class="list-inline-item"><a href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a></li>
                {{ end }}
              </ul>
            </div>
          </div>

          {{"<!-- member name & designation -->" | safeHTML}}
          <div class="member-meta">
            <h4>{{ .name }}</h4>
            <span>{{ .designation | markdownify}}</span>
            <p>{{ .content | markdownify }}</p>
          </div>
        </div>
      </div>
      {{"<!-- end board member -->" | safeHTML}}
      {{ end }}
    </div>
  </div>
</section>
{{"<!-- /board -->" | safeHTML}}
{{ end }}
{{ end }}
